.u-section-1 .u-sheet-1 {
  min-height: 1286px;
}

.u-section-1 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 1198px;
  margin-top: 13px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1050px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-1 .u-gallery-1 {
    height: 866px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 110px;
    height: 1342px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4637px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 103px;
    height: 3573px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2984px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2287px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-gallery-1 {
  height: 581px;
  margin-top: 0;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-gallery-1 {
    height: 502px;
    margin-top: 230px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-gallery-1 {
    height: 414px;
    margin-top: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-gallery-1 {
    height: 317px;
    margin-top: 513px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-2 .u-gallery-1 {
    height: 238px;
    margin-top: 1064px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-2 .u-gallery-1 {
    height: 150px;
    margin-top: 748px;
  }
}